TweakTown
Tech content trusted by users in North America and around the world
6,200 Reviews & Articles | 40,018 News Posts

Fraps 2.5.4 Released - SLI Fix

| Video Cards News | Posted: Mar 22, 2005 2:08 am

Yet another release of Fraps has gone live just recently, with the most notable fix having delt with an SLI rendering issue in conjunction with NVIDIA's 71.84 drivers, as per the below comments. Grab the new 2.5.4 release here folks.

 

IMPORTANT NOTICE FOR NVIDIA 6600/6800 SLI OWNERS: It has been brought to our attention that SLI render modes in the 71.84 drivers will not activate with Fraps 2.5.3 (and earlier) running in the background. This results in games always running with Single-GPU performance.

 

All SLI users are urged to update to Fraps 2.5.4 which does not conflict with SLI rendering.

 

- Resolved conflict preventing SLI with 71.84 Forceware drivers
- Fixed crash when right clicking in change directory window
- Fixed crash in some browsers when launching Help window

 

Further Reading: Read and find more Video Cards news at our Video Cards news index page.

Do you get our news RSS feed? Get It!

Got an opinion on this news? Post a comment below!

Latest News Posts

View More News Posts

Forum Activity

View More Forum Posts

Press Releases

View More Press Releases